<option type="float" id="opt/gutenprint-ijs.5.2-stp_lightcyanvalue-1">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Light Cyan Value Value</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_LightCyanValue</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintOutputControlExtra5</arg_group>
   <arg_order>1601</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_LightCyanValue=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_790PT</printer><!-- gutenprint name: escp2-pm790pt -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_960</printer><!-- gutenprint name: escp2-960 -->
      <arg_defval>0.316</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX640</printer><!-- gutenprint name: escp2-rx640 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_700</printer><!-- gutenprint name: escp2-700 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_720</printer><!-- gutenprint name: escp2-720 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9880</printer><!-- gutenprint name: escp2-9880 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_7000C</printer><!-- gutenprint name: escp2-pm7000c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_785</printer><!-- gutenprint name: escp2-785 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R340</printer><!-- gutenprint name: escp2-r340 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D870</printer><!-- gutenprint name: escp2-pmd870 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R3000</printer><!-- gutenprint name: escp2-r3000 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_2000</printer><!-- gutenprint name: escp2-mc2000 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R300</printer><!-- gutenprint name: escp2-r300 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX590</printer><!-- gutenprint name: escp2-rx590 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9000</printer><!-- gutenprint name: escp2-9000 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX810FW</printer><!-- gutenprint name: escp2-px810fw -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3300C</printer><!-- gutenprint name: escp2-pm3300c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX425</printer><!-- gutenprint name: escp2-rx425 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_7000</printer><!-- gutenprint name: escp2-mc7000 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T60</printer><!-- gutenprint name: escp2-t60 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G720</printer><!-- gutenprint name: escp2-pmg720 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX595</printer><!-- gutenprint name: escp2-rx595 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX800FW</printer><!-- gutenprint name: escp2-tx800w -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_EX</printer><!-- gutenprint name: escp2-ex -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_810</printer><!-- gutenprint name: escp2-artisan810 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1290</printer><!-- gutenprint name: escp2-1290 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_790</printer><!-- gutenprint name: escp2-790 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX420</printer><!-- gutenprint name: escp2-rx420 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo</printer><!-- gutenprint name: escp2-photo -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_11800</printer><!-- gutenprint name: escp2-11800 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4800</printer><!-- gutenprint name: escp2-4800 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_850PT</printer><!-- gutenprint name: escp2-pm850pt -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_901A</printer><!-- gutenprint name: escp2-ep901a -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_3880</printer><!-- gutenprint name: escp2-3880 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_5000</printer><!-- gutenprint name: escp2-mc5000 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R2400</printer><!-- gutenprint name: escp2-r2400 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G730</printer><!-- gutenprint name: escp2-pmg730 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R360</printer><!-- gutenprint name: escp2-r360 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A820</printer><!-- gutenprint name: escp2-pma820 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_950C</printer><!-- gutenprint name: escp2-pm950c -->
      <arg_defval>0.316</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_10000</printer><!-- gutenprint name: escp2-10000 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_2200</printer><!-- gutenprint name: escp2-2200 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7890</printer><!-- gutenprint name: escp2-7890 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_890</printer><!-- gutenprint name: escp2-890 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX610</printer><!-- gutenprint name: escp2-rx610 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX560</printer><!-- gutenprint name: escp2-rx560 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_970C</printer><!-- gutenprint name: escp2-pm970c -->
      <arg_defval>0.316</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_10000</printer><!-- gutenprint name: escp2-mc10000 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_702A</printer><!-- gutenprint name: escp2-ep702a -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_9000</printer><!-- gutenprint name: escp2-mc9000 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_835</printer><!-- gutenprint name: escp2-artisan835 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9900</printer><!-- gutenprint name: escp2-9900 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_750</printer><!-- gutenprint name: escp2-750 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_2200C</printer><!-- gutenprint name: escp2-pm2200c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3700C</printer><!-- gutenprint name: escp2-pm3700c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_870C</printer><!-- gutenprint name: escp2-pm870c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_870</printer><!-- gutenprint name: escp2-870 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R290</printer><!-- gutenprint name: escp2-r290 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_915</printer><!-- gutenprint name: escp2-915 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_5500</printer><!-- gutenprint name: escp2-px5500 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1200</printer><!-- gutenprint name: escp2-1200 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_740C</printer><!-- gutenprint name: escp2-pm740c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_5500</printer><!-- gutenprint name: escp2-5500 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4600</printer><!-- gutenprint name: escp2-4600 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_2100</printer><!-- gutenprint name: escp2-2100 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_820</printer><!-- gutenprint name: escp2-820 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G850</printer><!-- gutenprint name: escp2-pmg850 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_825</printer><!-- gutenprint name: escp2-825 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_770C</printer><!-- gutenprint name: escp2-pm770c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7880</printer><!-- gutenprint name: escp2-7880 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D800</printer><!-- gutenprint name: escp2-pmd800 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_5000C</printer><!-- gutenprint name: escp2-pm5000c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_G5600</printer><!-- gutenprint name: escp2-pxg5600 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX630</printer><!-- gutenprint name: escp2-rx630 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_780</printer><!-- gutenprint name: escp2-780 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_P50</printer><!-- gutenprint name: escp2-p50 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_TX650</printer><!-- gutenprint name: escp2-tx650 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX700W</printer><!-- gutenprint name: escp2-px700fw -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX810FW</printer><!-- gutenprint name: escp2-tx810fw -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R230</printer><!-- gutenprint name: escp2-r230 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX510</printer><!-- gutenprint name: escp2-rx510 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A940</printer><!-- gutenprint name: escp2-pma940 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_4000PX</printer><!-- gutenprint name: escp2-pm4000px -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7500</printer><!-- gutenprint name: escp2-7500 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_895</printer><!-- gutenprint name: escp2-895 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_S50</printer><!-- gutenprint name: escp2-s50 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX650</printer><!-- gutenprint name: escp2-px650 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX685</printer><!-- gutenprint name: escp2-rx685 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D1000</printer><!-- gutenprint name: escp2-pmd1000 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX585</printer><!-- gutenprint name: escp2-rx585 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_935</printer><!-- gutenprint name: escp2-935 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R310</printer><!-- gutenprint name: escp2-r310 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9890</printer><!-- gutenprint name: escp2-9890 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R380</printer><!-- gutenprint name: escp2-r380 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_925</printer><!-- gutenprint name: escp2-925 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3500C</printer><!-- gutenprint name: escp2-pm3500c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_5000</printer><!-- gutenprint name: escp2-5000 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_T960</printer><!-- gutenprint name: escp2-pmt960 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_2000C</printer><!-- gutenprint name: escp2-pm2000c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1290s</printer><!-- gutenprint name: escp2-1290s -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_EX3</printer><!-- gutenprint name: escp2-ex3 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_780C</printer><!-- gutenprint name: escp2-pm780c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_760C</printer><!-- gutenprint name: escp2-pm760c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_940C</printer><!-- gutenprint name: escp2-pm940c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX650</printer><!-- gutenprint name: escp2-rx650 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_50</printer><!-- gutenprint name: escp2-artisan50 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX710W</printer><!-- gutenprint name: escp2-tx710w -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_800</printer><!-- gutenprint name: escp2-artisan800 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_875</printer><!-- gutenprint name: escp2-875 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_801F</printer><!-- gutenprint name: escp2-ep901f -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R350</printer><!-- gutenprint name: escp2-r350 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7800</printer><!-- gutenprint name: escp2-7800 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A900</printer><!-- gutenprint name: escp2-pma900 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9500</printer><!-- gutenprint name: escp2-9500 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_950</printer><!-- gutenprint name: escp2-950 -->
      <arg_defval>0.316</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_3800</printer><!-- gutenprint name: escp2-3800 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_7000</printer><!-- gutenprint name: escp2-px7000 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_11600</printer><!-- gutenprint name: escp2-11600 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R270</printer><!-- gutenprint name: escp2-r270 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G4500</printer><!-- gutenprint name: escp2-pmg4500 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1400</printer><!-- gutenprint name: escp2-1400 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4000</printer><!-- gutenprint name: escp2-4000 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_9000C</printer><!-- gutenprint name: escp2-pm9000c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_TX659</printer><!-- gutenprint name: escp2-tx659 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_880C</printer><!-- gutenprint name: escp2-pm880c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_930C</printer><!-- gutenprint name: escp2-pm930c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_800C</printer><!-- gutenprint name: escp2-pm800c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_980C</printer><!-- gutenprint name: escp2-pm980c -->
      <arg_defval>0.316</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_700</printer><!-- gutenprint name: escp2-artisan700 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7000</printer><!-- gutenprint name: escp2-7000 -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX580</printer><!-- gutenprint name: escp2-rx580 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D750</printer><!-- gutenprint name: escp2-pmd750 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_700C</printer><!-- gutenprint name: escp2-pm700c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_730C</printer><!-- gutenprint name: escp2-pm730c -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R220</printer><!-- gutenprint name: escp2-r220 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7600</printer><!-- gutenprint name: escp2-7600 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX600</printer><!-- gutenprint name: escp2-rx600 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_2000P</printer><!-- gutenprint name: escp2-2000 -->
      <arg_defval>0.227</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_SX650</printer><!-- gutenprint name: escp2-sx650 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R390</printer><!-- gutenprint name: escp2-r390 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX500</printer><!-- gutenprint name: escp2-rx500 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_710</printer><!-- gutenprint name: escp2-artisan710 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_9000</printer><!-- gutenprint name: escp2-px9000 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_810</printer><!-- gutenprint name: escp2-810 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_670C</printer><!-- gutenprint name: escp2-pm670c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A890</printer><!-- gutenprint name: escp2-pma890 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX430</printer><!-- gutenprint name: escp2-rx430 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R265</printer><!-- gutenprint name: escp2-r265 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX680</printer><!-- gutenprint name: escp2-rx680 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R280</printer><!-- gutenprint name: escp2-r280 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX400</printer><!-- gutenprint name: escp2-rx400 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4880</printer><!-- gutenprint name: escp2-4880 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R285</printer><!-- gutenprint name: escp2-r285 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1270</printer><!-- gutenprint name: escp2-1270 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R260</printer><!-- gutenprint name: escp2-r260 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX800FW</printer><!-- gutenprint name: escp2-px800fw -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_750C</printer><!-- gutenprint name: escp2-pm750c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX700W</printer><!-- gutenprint name: escp2-tx700w -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX620</printer><!-- gutenprint name: escp2-rx620 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R2880</printer><!-- gutenprint name: escp2-r2880 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7900</printer><!-- gutenprint name: escp2-7900 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_3885</printer><!-- gutenprint name: escp2-3885 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9800</printer><!-- gutenprint name: escp2-9800 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3000C</printer><!-- gutenprint name: escp2-pm3000c -->
      <arg_defval>0.305</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX690</printer><!-- gutenprint name: escp2-rx690 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_830U</printer><!-- gutenprint name: escp2-830u -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX710W</printer><!-- gutenprint name: escp2-px710fw -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_801A</printer><!-- gutenprint name: escp2-ep801a -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A950</printer><!-- gutenprint name: escp2-pma950 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_302</printer><!-- gutenprint name: escp2-ep302 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T50</printer><!-- gutenprint name: escp2-t50 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9600</printer><!-- gutenprint name: escp2-9600 -->
      <arg_defval>0.33</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_10000</printer><!-- gutenprint name: escp2-pm10000 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R320</printer><!-- gutenprint name: escp2-r320 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T59</printer><!-- gutenprint name: escp2-t59 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D770</printer><!-- gutenprint name: escp2-pmd770 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1410</printer><!-- gutenprint name: escp2-1410 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_830</printer><!-- gutenprint name: escp2-830 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1280</printer><!-- gutenprint name: escp2-1280 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R200</printer><!-- gutenprint name: escp2-r200 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_900</printer><!-- gutenprint name: escp2-ph900 -->
      <arg_defval>0.29</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G700</printer><!-- gutenprint name: escp2-pmg700 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX700</printer><!-- gutenprint name: escp2-rx700 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R210</printer><!-- gutenprint name: escp2-r210 -->
      <arg_defval>0.35</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_11880</printer><!-- gutenprint name: escp2-11880 -->
      <arg_defval>0.34</arg_defval>
    </constraint>
  </constraints>


  <arg_max>1</arg_max>
  <arg_min>0</arg_min>
</option>
